.download_kachel{
    border: solid 2px var(--color-primary);
    min-height: 160px;
}

.download_kachel_text *{
    text-decoration: none;
}

.download_kachel_svg{
    height: 14px;
    transition: all 0.5s;
}

.download_kachel:hover{
    background-color: var(--color-primary);
    color: var(--color-white);
}

.download_kachel_svg path, .download_kachel_svg line{
    stroke: var(--color-primary)!important;
    fill: var(--color-primary)!important;
}


.download_kachel:hover .download_kachel_svg path, .download_kachel:hover .download_kachel_svg line{
    stroke: var(--color-white)!important;
    fill: var(--color-white)!important;
}

.download_kachel:hover .download_kachel_svg{
    transform: translate(10px, 0px);
}